Subject: re: chop saw/band saw

From: [email-masked] (Bill Pate)
Date: Fri, 7 Apr 1995 16:34:55

I have one of each type. The band saw gets much more use both in the 
'self-propeled' mode and upright with handheld  work.  It is especially useful 
for small pieces - I use it like a hack saw.   The chop saw will do things the 
band saw will not. For example, cutting hardened steel,  and cutting hot 
steel straight out of the forge.  

I also use the band saw for materials other than steel when the need arises.  
Get the band saw first, is my suggestion, and make sure you have a source for 
whatever length blade your's requires. They always break when the stores are 
closed.